maintainer:
    - grulich
    - lvsouza
    - lukas
description: Qt wrapper for ModemManager API
tier: 1
type: integration
platforms:
    - name: Linux
      note: Functional only with running ModemManager
portingAid: false
deprecated: false
release: true
libraries:
    - cmake: "KF6ModemManagerQt"
cmakename: KF6ModemManagerQt

public_lib: true
group: Frameworks
subgroup: Tier 1
